﻿@font-face {
    font-family: 'got_heroinregular';
    src: url('../fonts/Got_Heroin-webfont.eot');
    src: url('../fonts/Got_Heroin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Got_Heroin-webfont.woff2') format('woff2'),
         url('../fonts/Got_Heroin-webfont.woff') format('woff'),
         url('../fonts/Got_Heroin-webfont.ttf') format('truetype'),
         url('../fonts/Got_Heroin-webfont.svg#got_heroinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



.body
{
    position: relative;
}

a { color: inherit; } 

/*
.Font
{
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
    color: #333;
    text-shadow: 1px 1px rgba(225,225,225,0.56);
}
*/

/*
.ImageBackground
{
    height: 250px;
    background-image:url('../img/speech.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
*/

/*
.Transition
{
    transition: all 0.25s ease;
}
*/

.BollocksTextFix
{
    font-size: 50px !important;
}

.BollocksTextFixEnglish
{
    font-size: 42px !important;
}

.LanguageContainer
{
    position:absolute; 
    z-index:99999; 
    height: 64px; 
    width:  170px;
    top: 5px;
    right: 0;
}
.LanguageBox 
{
    position: inherit;
    z-index: 9999;
}

.NotSelected
{
    opacity: .7;
    filter: alpha(opacity= 70);
}

.btnLangugae
{
    margin-right: 5px;
    border-radius: 5px;
    width: auto;
    height: 48px;
}

.LinkColor
{
    color: #23527C !important;
}

.MenuItems
{
    font-size: 50px;
    text-align: center;
    color: #fff;
    text-shadow: 2px 2px 0 #000;
}

.MenuBlock:hover
{
    color: #F9D232;
    cursor: pointer;
}

.FontHeroin
{
    font-family: 'got_heroinregular';
    font-weight: normal;
    font-style: normal;
}

.YellowText
{
    color: #F9D334;
}

.Background1
{
    background: #1a1a1a;
}

.BackgroundBlack
{
    background: #080808;
}

.Finger
{
    height: auto;
    width: 300px;
}

.HODFace
{
    width: 160px;
    height: 160px;
    position: absolute;
    top: 540px;
    left: 82%;
}

.SiteTextTall
{
    font-size: 32px;
}

.MarginTopDefault 
{
    padding-top: 40px;
    padding-bottom: 40px;
}

.PaddingSidesNone 
{
    padding-left: 0px;
    padding-right: 0px;
}

.HiringTitle
{
    color: #EEE;
    font-size: 48px;
    text-shadow: 2px 2px 0 #1a1a1a;
    padding-bottom: 50px;
}
.btnContact {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #ffffff;
  font-size: 26px;
  background: #747474;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  margin-top: 15px;
  border: none;
}

.btnContact:hover {
  background: #ebebeb;
  text-decoration: none;
}
.HiringText
{
    color: #EEE;
    font-size: 24px;
    text-shadow: 2px 2px 0 #1a1a1a;
    padding-bottom: 50px;
}

.ContactTitle
{
    color: #EEE;
    font-size: 42px;
    text-shadow: 2px 2px 0 #1a1a1a;
    padding-bottom: 50px;
}

.MaxWidth1024 
{
    max-width: 1200px;
}

.MaxWidth700 
{
    max-width: 700px;
}

.HODLogo
{
    width: 60%;
    height: auto;
    position: absolute;
    left: 20%;
    top: 20%;
    -ms-transform: rotate(-1deg);
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
}

.CenterCol 
{
    float: none;
    margin: 0 auto;
}

.fill 
{
	width:100%;
	height:100%;
	background-position: center;
	background-size: cover;
}

.StaffPhoto
{
    width: 100%;
    height: auto;
}

.StaffText
{
    color: #EEE;
    font-size: 22px;
    text-shadow: 2px 2px 0 #1a1a1a;
    padding-bottom: 50px;
}

.MusicMenuText
{
    color: #F9D232;
    font-size: 32px;
    text-shadow: 2px 2px 0 #1a1a1a;
    margin-bottom: 30px;
}

.StaffPadding
{
    margin-top: 30px;
}

.StaffTitle
{
    font-size: 28px;
}

.ToruTitle
{
    font-size: 28px;
}

.ToruName
{
    position: inherit;
    padding-top: 290px;
    font-size: 150px;
    color: #EEE;
    text-shadow: 2px 2px 0 #1a1a1a;
}

.ToruText
{
    color: #EEE;
    font-size: 22px;
    text-shadow: 2px 2px 0 #1a1a1a;
    padding-bottom: 50px;
}

.FormLong
{
    height: 120px !important;   
}

.FormShort
{
    width: 85% !important;
    background: rgba(255, 255, 255, 0.44); 
    color: #333; 
    border: 1px solid #A4A4A4; 
    padding: 4px 8px 4px 4px !important;
    border-radius: 5px;
}
.FormShort:hover
{
    border: 1px solid #E71E25; 
    box-shadow: inset 0px 1px 2px rgba(0,0,0,0.3); 
    -moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.3); 
    -webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.3); 
}
.FormShort:focus
{
    border: 1px solid #4d90fe; 
    outline: none; 
    box-shadow: inset 0px 1px 2px rgba(0,0,0,0.3);  
    -moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.3); 
    -webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.3); 
    background: rgb(255, 255, 255);
}

.ContactPadding
{
    margin-top: 50px;
}

.MobilePad
{
    margin-right: 5px;
}

.MobileAlignLeft
{
    text-align: left;
}

.MobileAlignRight
{
    text-align: right;
}

.MusicBox
{
    width: 200px;
    font-size: 22px;
    color: #F9D232;
    text-shadow: 2px 2px 0 #1a1a1a;
    padding: 15px 15px 15px 15px;
    text-align: center;
    display: inline-table;
    vertical-align: top;
}

.MusicImage
{
    width: 180px;
    height: 180px;
}

.Menu
{
    position: relative;
    top: 630px;
}

.MenuBar
{
    height: 150px;
    width: 100%;
    background-size: contain;
    background-position-x: 50%;
    background-position-y: 20%;
    background-repeat: no-repeat;
    background-image:url('../img/menubar.svg');
}

.MusicLetterBlock
{
    height: 180px;
    width: 180px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image:url('../img/music/letterBlock.jpg');
}

.MusicLetterText
{
    font-size: 120px;
    font-family: 'got_heroinregular';
    font-weight: normal;
    font-style: normal;
    color: #EEE;
    text-shadow: 2px 2px 0 #1a1a1a;
}

.ContactLeftPic
{
    height: 700px;
    width: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image:url('../img/wall.jpg');
}

.ContactBottomPic
{
    height: 300px;
    width: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image:url('../img/dog.png');
    margin-top: 50px;
    margin-bottom: 50px;
}

.BollocksBox
{
    position: relative;
    width: 500px;
    height: 300px;
    top: 30px;
}

.BollocksPic
{
    width: 100%;
    height: auto;
}

.BollocksBackground
{
    height: 90px;
    width: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image:url('../img/bollocks.jpg');
}

.ToruBackground
{
    margin-top: 50px;
    height: 500px;
    width: 100%;
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    background-image:url('../img/toru.jpg');
}

.HODMap
{
    height: 500px;
    width: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image:url('../img/map.png');
}

.OpenMapBackground
{
    height: 200px;
    width: 200px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image:url('../img/torn.png');
    position:relative;
    top: 320px;
    left: 250px;
}

.OpenMapBackground:hover
{
    cursor: pointer;
}

.OpenMapText
{
    font-size: 50px;
    padding-top: 25px;
    -ms-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
}

.TwitterSize
{
    overflow: hidden;
    height: 270px;
    width: 300px;
    position: inherit;
    margin-left: 110px;
    margin-top: 18px
}

.TwitterPhone
{
    position: inherit;
    height: 300px;
    width: 100%;
    left: -10%;
    background-size: contain;
    background-position: inherit;
    background-repeat: no-repeat;
    background-image:url('../img/phonebackfull.png');
    overflow: hidden;
}

.GlassCrack
{
    position: inherit;
    height: 165px;
    width: 200px;
    margin-top: -290px;
    margin-left: -40px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image:url('../img/crack.png');
    overflow: hidden;
    transform: translateY(1px);
}

.TwitterEventBox
{
    height: 300px;
}

.EventBox
{
    position: inherit;
    height: 545px;
    width: 100%;
    min-width: 488px;
    max-width: 488px;
    left: -20%;
    background-size: contain;
    background-position: inherit;
    background-repeat: no-repeat;
    background-image:url('../img/eventpaper.png');
    overflow: visible;
}

.PaintSpray
{
    position: absolute;
    height: 540px;
    width: 100%;
    background-size: contain ;
    background-position: inherit;
    background-repeat: no-repeat;
    background-image:url('../img/paint.png');
    overflow: hidden;
    top: 0px;
    left: -80px;
}

.AboutBar
{
    position: absolute;
    top: 0px;
    height: 618px;
    width: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image:url('../img/AboutBar.png');
    z-index: 100;   
}

.BarDoor
{
    height: 1000px;
    width: 100%;
    background-size:   cover;
    background-position:   39%;
    background-repeat: no-repeat;
    background-image:url('../img/baroutside.jpg');
    margin-top: -20px;
}

.GoldenGai
{
    height: 1000px;
    width: 100%;
    background-size:   cover;
    background-position:   39%;
    background-repeat: no-repeat;
    background-image:url('../img/gg.jpg');
    margin-top: -20px;
}

.AboutTape
{
    height: 44px;
    width: 100%;
    background-size:   contain;
    background-position:  center;
    background-repeat: repeat-x;
    background-image:url('../img/caution.png');
    -ms-transform: rotate(-1deg);
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
    z-index: 0;
    margin-top: 35px;
}
.AboutTape2
{
    height: 44px;
    width: 100%;
    background-size:   contain;
    background-position:  center;
    background-repeat: repeat-x;
    background-image:url('../img/caution.png');
    -ms-transform: rotate(1deg);
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg);
    z-index: 5;
}
.AboutTape3
{
    height: 44px;
    width: 100%;
    background-size:   contain;
    background-position:  center;
    background-repeat: repeat-x;
    background-image:url('../img/caution.png');
    -ms-transform: rotate(1deg);
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg);
    z-index: 5;
    margin-top: -15px;
}
.AboutTape4
{
    height: 44px;
    width: 100%;
    background-size:   contain;
    background-position:  center;
    background-repeat: repeat-x;
    background-image:url('../img/caution.png');
    -ms-transform: rotate(-1deg);
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
    z-index: 5;
}

.BarDoorTextBox
{
    width: 450px;
    height: 1000px;
    background: rgba(25,25,25,0.8);
    margin-left: 5%;
    z-index: 0;
}

.TextBoxRight
{
    margin-left: 50% !important;
}

.BarDoorText
{
    padding-top: 100px;
    color: #EEE;
    font-size: 22px;
    text-shadow: 2px 2px 0 #1a1a1a;
    z-index: 100;
}

.BarSeamless
{
    height: 400px;
    width: 100%;
    background-size: auto;
    background-position: center;
    background-repeat: repeat;
    background-image:url('../img/barseamless.png');
    margin-top: 150px;
    margin-bottom: 150px;
}

.PhoneMenuButton
{
    font-size: 28px;
    position: relative;
    top: 5px;
}

.DropDownItems
{
    color: #0d0d0d;
    text-shadow: 2px 2px 0 #E5E5E5;
    font-size: 38px;
    text-align: center;
}

#DropDownMenu:active
{
    color: #ffc506 !important;
}

.Footer
{
    height: 85px;
    width: 100%;
    background: #323232;
    font-size: 18px;
    color: #FFF;
    text-shadow: 2px 2px 0 #000;
    padding-top: 5px;
    padding-bottom: 5px;
}

.EventText
{
    font-family: Arial;
    color: #EEE;
    font-size: 16px;
    line-height: 1;
    padding-right: 5px;
}

.TextBlack
{
    color: #0d0d0d !important;
}

.EventTextLine1
{
    position: absolute;
    top: 80px;
    left: 18px;

    font-size: 30px !important;
}
.EventTextLine2
{
    position: absolute;
    top: 120px;
    left: 50px;

    font-size: 30px !important;
}
.EventTextLine3
{
    position: absolute;
    top: 78px;
    left: 95px;
}
.EventTextLine4
{
    position: absolute;
    top: 175px;
    left: 18px;

    font-size: 30px !important;
}
.EventTextLine5
{
    position: absolute;
    top: 215px;
    left: 50px;

    font-size: 30px !important;
}
.EventTextLine6
{
    position: absolute;
    top: 172px;
    left: 95px;
}

.EventTextLine7
{
    position: absolute;
    top: 270px;
    left: 18px;

    font-size: 30px !important;
}
.EventTextLine8
{
    position: absolute;
    top: 308px;
    left: 50px;

    font-size: 30px !important;
}
.EventTextLine9
{
    position: absolute;
    top: 265px;
    left: 95px;
}

.EventTextLine10
{
    position: absolute;
    top: 362px;
    left: 18px;

    font-size: 30px !important;
}
.EventTextLine11
{
    position: absolute;
    top: 400px;
    left: 50px;

    font-size: 30px !important;
}
.EventTextLine12
{
    position: absolute;
    top: 358px;
    left: 95px;
}

.EventTextLine13
{
    position: absolute;
    top: 455px;
    left: 18px;

    font-size: 30px !important;
}
.EventTextLine14
{
    position: absolute;
    top: 492px;
    left: 50px;

    font-size: 30px !important;
}
.EventTextLine15
{
    position: absolute;
    top: 449px;
    left: 95px;
}

.EventNext
{
    position: absolute;
    top: 230px;
    left: 380px;
    z-index: 100;
}

.BarDoorWidthFix
{
    width: 550px !important;
}

.NotoJapanese
{
    font-family: 'Noto Sans Japanese', serif !important;
    font-weight: 400 !important;
}
.AboutMargin
{
    margin-top: 60px;
    margin-bottom: 40px;
}

.AboutTextBox
{ 
    background: #FFF;
    font-family: Arial;
    padding: 4px 7px 4px 7px;
    font-size: 24px;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 10px;
}

.AboutUsText
{
    font-size: 160px;
    color: #fff;
    text-shadow: 6px 6px 0 #000;
    z-index: 99;
    margin-top: -75px;
    margin-bottom: -75px;
    position: relative;
}

.Rotate1
{
    -ms-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg);
    margin-left: 15px;
}

.Rotate3
{
    -ms-transform: rotate(-1deg);
    -webkit-transform: rotate(-1deg);
    transform: rotate(-1deg);
    margin-left: 5px;
}

.Rotate2
{
    -ms-transform: rotate(2deg);
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
    margin-left: -15px;
}

.StaffWanted
{
    max-width: 100%;
    max-height: 230px;
    
    min-width: 500px;
    min-height: 120px;

    margin-top: 30px;
}

.StaffWantedText
{
    margin-top: 30px;
    font-size: 24px;
    margin-bottom: -30px;
    color: white !important;
}

/* 
    ####################################################################
    PHONE
    ####################################################################
*/
@media(max-width:767px) 
{
    .MobilePad
    {
        margin-right: 0px;
    }
    .MenuBar
    {
        height: 90px;
    }
    .HODLogo 
    {
        width: 84%;
        left: 10%;
    }
    .OpenMapBackground
    {
        width: 220px;
        height: 120px;
        top: 360px;
        position:initial;
        float: none;
        margin: 0 auto;
    }

    .OpenMapText
    {
        font-size: 52px;
    }

    .Finger
    {
        width: 150px;
    }
    .LanguageContainer
    {
        width: 110px;
    }
    .btnLangugae
    {
        height: 30px;
    }
    .btnContact
    {
        margin-bottom: 30px;
        font-size: 18px;
    }
    .StaffPhoto
    {
        width: 70%;
        margin-left: 15%;
    }
    .StaffTitle
    {
        font-size: 22px;
    }
    .StaffPadding
    {
        margin-top: 15px;
    }
    .StaffText
    {
        font-size: 16px;
        padding-bottom: 15px;
    }
    .ToruBackground
    {
        height: 300px;
    }
    .ToruName
    {
        padding-top: 150px;
        font-size: 90px;
    }
    .ToruTitle
    {
        font-size: 22px;
    }
    .ToruText
    {
        font-size: 16px;
    }
    .NotoJapanese
    {
        font-family: Arial, Helvetica, sans-serif !important;
    }
    .FormShort
    {
        width: 100% !important;
    }
    .HiringTitle
    {
        font-size: 28px;
        padding-top: 0px;
        padding-bottom: 25px;
        margin-top: -45px;
    }
    .ContactTitle
    {
        font-size: 22px;
        text-shadow: none;
    }
    .HiringText
    {
        font-size: 14px;
        text-shadow: none;
    }
    .BarDoorText
    {
        padding-top: 15px;
        color: #EEE;
        font-size: 14px;
        text-shadow: none;
        z-index: 100;
        padding-bottom: 25px;
        padding-left: 5px;
        padding-right: 5px;
    }
    .HODMap
    {
        height: 200px;
    }
    .MarginTopDefault
    {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .MobileAlignLeft
    {
        text-align: center;
    }

    .MobileAlignRight
    {
        text-align: center;
    }

    .MenuItems
    {
        font-size: 48px;
        text-align: center;
    }

    .header-unit
    {
        height: 300px !important;
    }
    .Menu
    {
        top: 240px;
    }
    .AboutTextBox
    {
        font-size: 13px;
    }
    .AboutUsText
    {
        margin-top: -45px;
        font-size: 60px;
        margin-bottom: -40px;
    }
    .BarSeamless
    {
        height: 105px;
    }
    .AboutBar
    {
        height: 125px;
        top: -30px;
    }
    .Footer
    {
        font-size: 12px;
    }
    .MobileMarginBottom
    {
        padding-bottom: 15px;
    }
    .Footer
    {
        height: 210px;
        padding-top: 10px;
    }
    .ToruBackground
    {
        background-image:url('../img/toruback.jpg');
    }
}

/* TABLET */
@media all and (min-width:768px) and (max-width:991px) 
{
    .OpenMapBackground
    {
        width: 180px;
        height: 180px;
        top: 280px;
        left: 140px;
    }

    .OpenMapText
    {
        font-size: 46px;
    }

    .BollocksBox
    {
        top: -35px;
    }
    .ToruBackground
    {
        background-image:url('../img/toruback.jpg');
    }
    .NotoJapanese
    {
        font-family: Arial, Helvetica, sans-serif !important;
    }
    .FormShort
    {
        width: 100% !important;
    }
    .MenuItems
    {
        font-size: 40px;
    }
    .HODFace
    {
        width: 120px;
        height: 120px;
        left: 83%;
        top: 370px;
    }
    .Menu
    {
        top: 435px;
    }
    .header-unit
    {
        height: 500px !important;
    }
    .AboutTextBox
    {
        font-size: 18px;
    }
    .AboutUsText
    {
        font-size: 110px;
        margin-top: -50px;
    }
    .AboutTape2
    {
        margin-top: 25px;
    }
    .BarSeamless
    {
        height: 200px;
    }
    .AboutBar
    {
        top: -255px;
    }
    .TwitterEventBox
    {
        margin-left: 15%;
        margin-bottom: 50px;
    }
    .TwitterPhone
    {
        margin-bottom: 100px;
        left: 0%;
    }
    .EventBox
    {
        left: 0%;
    }
    .BarDoor
    {
        height: 700px;
    }
    .GoldenGai
    {
        height: 700px;
    }
    .TextBoxRight
    {
        margin-left: 35% !important;
    }
    .BarDoorTextBox
    {
        height: 700px;
    }
    .BarDoorText
    {
        padding-top: 50px;
        font-size: 18px;
    }
    .Footer
    {
        padding-top: 5px;
        height: 100px;
        font-size: 18px;
    }
    .AboutMargin
    {
        margin-bottom: 0px;
    }
    .PaintSpray
    {
        left: 0px;
    }
}

/* DESKTOP */
@media all and (min-width:992px) 
{

}

.btnMenu {
  color: #f5f5f5;
  font-size: 20px;
  background: #0d0d0d;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
  border: 0;
  margin-top: 5px;
}

.btnMenu:hover {
  background: #dbdbdb;
  text-decoration: none;
}

.mapButton {
	-moz-box-shadow: 0px 10px 14px -7px #b5b5b5;
	-webkit-box-shadow: 0px 10px 14px -7px #b5b5b5;
	box-shadow: 0px 10px 14px -7px #b5b5b5;
	background-color:#1a1a19;
	border:1px solid #5e5e5e;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:28px;
	padding:6px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #c4c4c4;
    margin-top: 250px;
}
.mapButton:hover {
	background-color:#575757;
}
.mapButton:active {
	position:relative;
	top:1px;
}

/*
    VIDEO BACKGROUND
*/
.header-unit {
  height: 700px;
  position: relative;
}
#video-container {
	position: absolute;
}
#video-container {
	top:0%;
	left:0%;
	height:100%;
	width:100%;
	overflow: hidden;
}
video {
	position:absolute;
	z-index:0;
    min-height: 100%;
    min-width: 100%;
    overflow: hidden;
}
.videoBackup
{
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image:url('../img/videobackup.jpg');
}
.StaffBarPic
{
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image:url('../img/videobackup.jpg');
}
.videoText
{
    position: relative;
    height: 100%;
    width: 100%;
    z-index: 100;
    background-size: cover;
    background-position: center;
    background-repeat: repeat;
    background-image:url('../img/overlay.png');

    background: none !important;
}

.PaperBack
{

}